import { z } from "zod";

export const unitInputSchema = z.object({
  code: z.string().trim().max(20).optional().or(z.literal("")),
  name: z.string().trim().min(1, "Nama unit wajib diisi").max(50)
});
